/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}

em, i {
	font-style:italic;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	border:1px solid #999;
}

table td {
	border:1px solid #CCC;
	padding:5px;
}

/*--------------------------------------GENERAL----------------------------------*/

body
{
    margin:0;
    border-top:5px solid #0073cf;
	border-bottom:0px;
	border-left:0px;
	border-right:0px;
    padding:0;
    font-family:Arial, Helvetica, sans-serif;
    font-size:0.9em;
	color:#666666;
	background:white;
}

input, textarea, select {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
}

a {
	color:#ff8c30;
	text-decoration:none;
}

p {
	margin:0 0 1em 0;
}

.clearer
{
    clear:both;
}

.wrapper, .header
{
    max-width:970px;
    margin:0 auto;
}

h1, h2, h3 {
	font-family: 'Quicksand', sans-serif;
	font-weight:500;
	color:#0073cf;
}

h1 {
	font-size:2.2em;
	margin:0 0 20px 0;
	line-height: 1.2em;
}

h2 {
	font-size:1.9em;
	margin:15px 0 15px 0;
	line-height: 1.1em;
}

h3 {
	font-size:1.6em;
	margin:0px 0px 10px 0px;
	line-height: 26px;
	}

img {
	border:none;
	outline:none;
}

input, select, textarea {
	outline:none;
}

.blueText {
	color:#0073cf;
}

.ltGrey {
	color:#999999;
	font-size:90%;
}

.error {
	color:red;
}

.largerText {
	font-size:110%;
}

strong {
	font-weight:bold;
}

.sep {
	height:19px;
	border-bottom:1px solid #386485;
	margin-bottom:19px;
}

.checkbox {
	width:20px!important;
}

/*---------------------------------page layout--------------------------------------*/

.main {
	clear:both;
	padding:30px 0;
	line-height:1.5em;
}

@media only screen and (max-width: 1024px) {
	.main {
	padding:20px;
}
}

b {
	font-weight:bold;
}

.main ul {
	margin:5px 0px 10px 0;
	padding:0;
	list-style:none;
}

.main ul li {
    padding:0px 0px 7px 12px;
	margin:0;
	background:url(../images/bullet.png) no-repeat 0px 7px;
}

.main .pdf-icons li {
	list-style:none;
	margin-bottom:10px;
	background:none;
	padding:0px;
}

.main .pdf-icons li a {
	background:url(../images/pdf-icon.png) no-repeat 0px 0px;
	background-size:contain;
	padding:6px 0px 0px 33px;
	display:block;
}

.logo {
	display:block;
	width:155px;
	height:78px;
	float:left;
	margin:0;
}

.header {
	background:url(../images/header-bg.jpg) top right no-repeat;
	border-bottom:9px solid #ff8c30;
	padding:30px 30px 0px 30px;
	position:relative;
	margin-bottom:-9px;
}

@media only screen and (max-width: 1024px) {
	.header {
	padding:20px 20px 0px 20px;
	border-bottom:4px solid #ff8c30;
	margin-bottom:-4px;
}
}

.socialIcons {
	width:187px;
	float:right;
	padding-top:6px;
}
.socialIcons a {
	margin-left:6px;
}

.socialIcons a {
	display:block;
	width:31px;
	height:27px;
	background-size: cover;
	background-position:0px 0px;
	float:left;
}

.socialIcons a:hover {
	background-position:0px -27px;
}

.socialIcons .facebookIcon {
	
}

.socialIcons .twitterIcon {
	
}

.socialIcons .linkedinIcon {
	
}

.socialIcons .googleplusIcon {
	
}

.socialIcons .youtubeIcon {
	
}

nav {
	float:left;
	margin:9px 0 0 20px;
}

.col-left {
	float:left;
	width:19%;
}

.col-right {
	float:right;
	width:75%;
}

.col-right img {
	max-width:100%;
}

@media only screen and (max-width: 680px) {
	.col-left, .col-right {
	
	width:100%;
	float:none;
}
}


.col-left .leftNav {
	list-style:none;
	margin:0px 0px 20px 0px;
	padding:0px;
}

.col-left .leftNav li{
	font-weight:bold;
	font-size:110%;
	padding:0px;
	background:none;
}

.col-left .leftNav li ul li{
	font-weight:normal;
	font-size:90%;
}

.col-left .leftNav a {
	display:block;
	border-bottom: 1px solid #bebebe;
	padding: 6px 6px 6px 6px;
}

.col-left .leftNav a:hover {
	background:#f5f5f5;
}

.col-left .leftNav .nav-tabs-on {
	background:url(../images/orange-arrow-right.png) no-repeat 0px 8px;
	padding:6px 6px 6px 15px;
}

.col-left .leftNav .nav-tabs-on:hover {
	background: #f5f5f5 url(../images/orange-arrow-right.png) no-repeat 0px 8px;
}

.col-left .leftNav ul {
	padding:0px;
	margin:10px 0 0 0;
}

.searchSocial {
	width:500px;
	text-align:right;
	float:right;
	}
.searchForm {
	float:right;
	text-align:right;
	width: 280px;
}
@media only screen and (max-width: 714px) {
.searchSocial {
	text-align:center;
	padding-bottom:10px;
	margin:0px auto;
	width:300px;
	}
	
	.socialIcons {	
	width:auto;
}
}
@media only screen and (max-width: 700px) {
.logo {
	margin:0px 0px 16px 0px;
}
}

@media only screen and (max-width: 514px) {
	.searchSocial {
		width:100%;
	}
	
	.socialIcons {	
		float:none;
		clear:both;
		margin:10px 0px 0px 0px;
	}
	
	.socialIcons a {	
		float:none;
		display: inline-block;
	}
	
	.searchForm {
		float:none;
		width:auto;
		text-align:center;
    }

	.logo {
		float:none;
		margin:0px auto 10px auto;
	}
}


@media only screen and (max-width: 607px) {
	.searchForm {
	float:none;	
	text-align:center;
	width:auto;
}
}

.searcherror {
	display:none;
	position:absolute;
	top:111px;
	left:425px;
	border:solid 1px #a5acaf;
	padding:3px;
}

.search-query {
	border:1px solid #d7d7d7;
	background:url(../images/mag-glass.png) no-repeat 6px 6px rgba(255,255,255,0.7);
	padding:10px 10px 10px 35px;
	color:#666;
}

.blueButton {
	background:#0073cf;
	color:white;
	padding:10px;
	border: 0px;
	font-weight:bold;
	cursor:pointer;
	text-transform:uppercase;
	font-size:14px;
}

/*-------------------------------------- SLIDER ------------------------------------*/

.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
	background: url(../slider/img/b12.png) no-repeat;
	overflow:hidden;
	cursor: pointer;
}
.jssorb21 div { background-position: -5px -5px; }
.jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
.jssorb21 .av { background-position: -65px -5px; }
.jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }
#slider1_container .bannerNav .jssorb21 {left:50%!important;}

.bannerNav {
	background: rgba(0, 115, 207, 0.6);
	width:970px; 
	height:40px;
	position:absolute;
	bottom:0px;
	margin-left:10%;
}


/*----------------------------------- END SLIDER- ---------------------------------*/

.footer {
	background:#003c69 url(../images/footer-bg.png);
	color:#d8d8d8;	
	font-size:80%;
	line-height:1.5em;
}

.footer .embedded2 {
	float:right;	
}

.footer .bvm-logo {
	float:left;
}

.footerInner {
	max-width: 970px;
	margin:0 auto;
	padding:50px 0;
}

@media only screen and (max-width: 1024px) {
	.footerInner {
	padding:30px 20px 20px 20px;
}
}

.footer h3 {
	text-transform:uppercase;
	font-weight:bold;
	font-size:120%;
	font-family: 'Quicksand', sans-serif;
	margin:0 0 12px 0;
}

.footer .footerCol1, .footer .footerCol2, .footer .footerCol3, .footer .footerCol4 {
	width:26%;
	float:left;
	margin-right:40px;
}

.footer .footerCol2 {
	width:16%;
}

.footer .footerCol3 {
	width:22%;
}

.footer .footerCol4 {
	width:23%;
	margin-right:0px;
}

.footer .copyright {
	font-size:95%;
	clear:left;
	padding-top:10px;
}

.footer .brochureMini {
	float:left;
	margin-left:-30px;
	position:relative;
	margin-right:15px;
}
.footer .footerCol4 .socialIcons  {
	text-align:center;
	margin:0;
	width:100%;
	padding-top:24px;
}

.footer .footerCol4 .socialIcons a {
	margin:0px 13px 0px 0px;
}

.footer .footNewsletter {
	width:250px;
}
.footer .footContact {
	width:150px;
}
.footer .footEnquiry {
	width:215px;
}
.footer .footBrochure {
	width:222px;
}

@media only screen and (max-width: 1020px) {
.footer .footerCol1, .footer .footerCol2, .footer .footerCol3, .footer .footerCol4 { 
	width:45%;
	margin-bottom:45px;
	margin-right:0px;
}

.footer .footerCol2, .footer .footerCol4 { 
	float:right;
}

.footer .footerCol3 { 
	clear:left;
}

.footer .footerCol4 { 
	margin-bottom:20px;
}

}

@media only screen and (max-width: 600px) {
	.footer .footerCol1, .footer .footerCol2, .footer .footerCol3, .footer .footerCol4 { 
	width:100%;
	clear:left;
	text-align:center;
}


.footer .footNewsletter, .footer .footContact, .footer .footEnquiry, .footer .footBrochure {
	margin:0px auto;
	}
	
	.footer .youtubeIcon {
	margin:0px!important;
}
}


input, textarea, select {
	border:1px solid #ccc;
	background:#FFF;
	padding:10px;
	color:#666;
}

.testimonial {
	background: #f3f3f3 url(../images/testimonials-footer.png) no-repeat bottom right;
	padding:25px 25px 40px 25px;
}

.testimonial blockquote {
	line-height: 25px;
}

.curly-quotes:before {
  content: '\201C';
  margin-right: 2px;
  margin-left: -8px;
  margin-top:-3px;
}

.curly-quotes:after {
  content: '\201D';
  margin-left: 0px;
  margin-right: -8px;
  margin-top: 5px;
}

.curly-quotes:before, .curly-quotes:after {
  display: inline-block;
  vertical-align: top;
  height: 25px;
  line-height: 48px;
  font-size: 50px;
  opacity: .2;
  font-family:Georgia, "Times New Roman", Times, serif;
}

.testyLink {
	float:right;
	margin-right:70px;
	display:relative;
	margin-top:-30px;
}

.latestTweet {
	float:left;
	width:33%;
}

.latestNews {
	float:right;
	width:63%;
	margin-bottom:30px;
}



@media only screen and (max-width: 700px) {
.latestTweet, .latestNews {
	float:none;
	width:100%;
}
}

.partners {
	clear:both;
	padding-top:10px;
}

.EnquiryForm input, .EnquiryForm textarea {
	margin-bottom:5px;
	width:182px;
	padding:7px 10px;
	border:none;
}

.EnquiryForm textarea {
	height:50px;
	margin-bottom:0px;
}

.EnquiryForm .blueButton {
	width:70px;
}

.EnquiryForm .captchaBox {
	width:109px;
}

.newsletterTextBox {
	padding:7px 10px;
	width:175px;
	border:none;
}

.NewsletterForm .blueButton {
	padding:7px 10px;
}

.homepageLeft {
	width:45%;
	float:left;
}

.homepageRight {
	width:45%;
	float:right;
	font-size:90%;
	padding-top:10px;
}

.homepageRight ul {
	line-height:1.3em;
}

.homepageRight ul li {
	background:url(../images/bullet.png) no-repeat 0px 3px;
}

.homepageRight h3 {
	margin:0px 0px 10px 0px;
}

.embedded1 {
	float:right;
}

@media only screen and (max-width: 670px) {
	.homepageLeft {
		width:100%;
	}
	.homepageRight {
		width:100%;
	}
	
	.homepageLeft .embedded1 {
	float:none;
	margin-top:10px;
	clear:left;
	display:block;
}

}


/*--------------------------------------------PRODUCTS---------------------------------------*/

/* responsive grid */
/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }


/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}

/*  GRID OF FOUR   ============================================================================= */

	
.span_4_of_4 {
	width: 100%; 
}

.span_3_of_4 {
	width: 74.6%; 
}

.span_2_of_4 {
	width: 49.2%; 
}

.span_1_of_4 {
	width: 23.8%; 
}
/*   GRID OF THREE ============================================================================== */

.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 66.13%;
}
.span_1_of_3 {
	width: 32.26%;
}



/*  4 COLUMN GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 602px) {
	.span_1_of_4 {
	width: 47.4%;
	margin: 1% 0 2% 3.2%;
}

.span_1_of_4:nth-child(2n+1) {
	clear: both;
	margin-left: 0;
}
}

/*  3 COLUMN GO FULL WIDTH AT SMALLER WINDOW */

@media only screen and (max-width: 480px) {
	.span_1_of_3 { 
		margin: 1% 0 1% 0%!important;
	}
}

@media only screen and (max-width: 580px) {
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 100%;
	}
.greyIntroBox .col {
	margin: 1% 0 1% 0%!important;
}

}




/*  4 COLUMN GO FULL WIDTH ABOUT PAGE */

@media only screen and (max-width: 840px) {
	.big-left-col .span_1_of_4 {
	width: 47.4%;
	margin: 1% 0 2% 3.2%;
}

.big-left-col .span_1_of_4:nth-child(2n+1) {
	clear: both;
	margin-left: 0;
}
}

/* END responsive grid */

.product, .productCategory {
	height:300px;
	padding:14px;
	border:1px solid #b1b1b1;
	font-size:95%;
	line-height:1em;
	text-align:center;
	position:relative;
}

.productCategory {
	height:170px;
	}

.prodThumb {
	margin-bottom:10px;
	height:88px;
	overflow:hidden;
}

.prodThumb img {
	max-width:100%;
}


.product .orangeButton  {
    background:#e98300;
	padding:10px;
	color:white;
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
	font-size:95%;
	display:block;
	position:absolute;
	bottom:14px;
	left:14px;
	right:14px;
}

.product p {
	margin:0px;
}

.product ul {
    margin:5px 0px 10px 0;
	padding:0;
	list-style:none;
	text-align:left;
}

.product ul li {
    font-size:0.75em;
    padding:0px 0px 7px 12px;
	margin:0;
	background:url(../images/bullet.png) no-repeat 0px 3px;
}

.product h3 {
	font-size:95%;
	margin:0px 0px 10px 0px;
	font-weight:bold;
	text-align:left;
}

.subheader .text {
	margin:0px 0px 20px 0px;
}


.product .price {
	font-weight: bold;
	color: #0073cf;
	font-size:90%;
}

.option {
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
	padding: 5px 0px 10px 0px;
}

.purchase {
	float:right;
	width:25%;
}

.info {
	float:left;
	width:70%;
}

.purchase .quantity {
	padding:8px;
	width:50px;
	vertical-align:middle;
	margin-bottom:10px;
}

.purchase img {
	vertical-align:middle;
}

.prodDetailH1 {
	
}

.mainProductImage {
	float:left;
	margin:0px 20px 20px 0px;
}

.specTable {
	border-collapse:collapse;
	border:1px solid #ccc;
}

.specTable td {
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:7px;
}

.contact-us {
	margin-top:20px;
}

#productdownloads {
	float:right;
	}

/*----------------------------- end product -------------------------------------*/

.image {
	width: 95px;
	float:left;
	margin-right:10px;
}

.clearer {
	clear:both;
	height:0px;
}

.clearerHi {
	clear:both;
	height:0px;
}

.summary {
	float:left;
	width:80%;
}

.greyIntroBox {
	background:#f1f1f1 url(../images/view-products-bg.png) repeat-x bottom ;
	padding:30px 30px 110px 30px;
	position:relative;
}

.greyIntroBox .viewProdLink {
	position:absolute;
	bottom:28px;
	text-align:center;
	font-size:160%;
	font-weight:bold;
	width:95%;
}

.greyIntroBox .viewProdLink a {
	color:white;
	margin-left:150px;
}

@media only screen and (max-width: 973px) {	

.greyIntroBox .viewProdLink {
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	width:80%;
}

.greyIntroBox .viewProdLink a {
	margin-left:0px;
}

.greyIntroBox {
	padding: 30px 30px 140px 30px;
}

}

.greyIntroBox .prodGroup {
	position:absolute;
	bottom:0px;
	left:0px;
	max-width:100%;
}

.contact-form input, .contact-form textarea {
	width:60%;
	margin-bottom:13px;
}

.contact-form .blueButton {
	width:150px;
}

@media only screen and (max-width: 600px) {	
.contact-form input, .contact-form textarea {
	width:90%;
}
}


/*--------------------------TWITTER FEED----------------------------------*/
a.twitter-timeline {
  /* Buttonish */
  display: inline-block;
  padding: 6px 12px 6px 30px;
  margin: 10px 0;
  border: #ccc solid 1px;
  border-radius: 3px;
  background: #f8f8f8 url(//platform.twitter.com/images/bird.png) 8px 8px no-repeat;
 
  /* Text */
  font: normal 12px/18px Helvetica, Arial, sans-serif;
  color: #333;
  white-space: nowrap;
}
 
a.twitter-timeline:hover,
a.twitter-timeline:focus {
  background-color: #dedede;
}
 
/* Color Highlight for keyboard navigation */
 
a.twitter-timeline:focus {
  outline: none;
  border-color: #0089cb;
}


.custom-timeline-owner-profile, .timeline .e-entry-title, .p-author .p-name, .cards-base h3, .new-tweets-bar button, .load-tweets, .no-more-pane {
font-size: 14px;
 line-height: 20px!important; 
}

}
/*-----------------------END TWITTER FEED-----------------------------------------*/

.content iframe  {
	float:right;
	border:1px solid #ccc;
	width:525px;
	height:350px;
}
@media only screen and (max-width: 993px) {	
.googleMap {
	float:none;
	width:100%;
}
}


.staffMember {
	border-left:5px solid #ff8c30;
	background:#eeeeee;
	font-size:85%;
	line-height:1.4em;
}

.staffMember h3 {
	color:#0073cf;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	margin:0 0 1px 0;
	line-height:1.1em;
}

.staffMember .staffInner {
	padding:6px 11px 13px 11px;
	position:relative;
	min-height: 190px;
}

.staffMember strong {
	margin:3px 0;
	display:block;
	font-size:1.1em;
}

.staffMember img {
	width:100%;
}

.staffMember .linkedInStaff {
	float:right;
	width:35px;
	height:31px;
	position:absolute;
	top:-19px;
	right:10px;
}

.borderBox {
	border:1px solid #d6d6d6;
	padding:13px;
	margin-bottom:30px;
	text-align:center;
}

.borderBox h2 {
	text-align:left;
	margin:0 0 15px 0;
	font-size:1.6em;
}

.small-right-col {
	width:20%;
	float:right;
	min-width:144px;
}

.small-right-col img {
	max-width:100%;
}
.big-left-col {
	float:left;
	width:70%;
}
.wordCloud {
	width:300px;
	height:300px;
	margin-bottom:10px;
	margin-left:-55px;
}
@media only screen and (max-width: 847px) {	
.big-left-col {	
	width:70%;	
}
.wordCloud {
	width:200px;
	height:200px;
	margin-left:-35px;
}
}

@media only screen and (max-width: 550px) {	
.big-left-col, .small-right-col {	
	float:none;
	width:100%;
}
.wordCloud {
	margin:0px;
	text-align:cemter;
}

.summary {
	width:100%;
}
}

.contactButton {
	background:#0073cf url(../images/contact-button-low.png) no-repeat bottom right;
	padding:20px 20px 40px 20px;
	color:White;
	font-weight:bold;
	font-size:130%;
	margin-bottom:30px;
	display:block;
	text-align:center;
}

.tagul {
	font-size:8px;
	height:10px;
	margin:-20px 10px 50px 0px;
	position:relative;
	float:right;
}

.newsUL {
	font-size:80%;
	line-height:19px;
}

.newsUL li {
	margin-bottom:5px!important;
}

.greyNewsletterBox {
	border:1px solid #d6d6d6;
	padding:13px 13px 20px 13px;
	margin-bottom:20px;
	line-height:15px;
	clear:both;
}

.greyNewsletterBox a {
	display:block;
	margin-top:7px;
}

.date {
	color:#ccc;
}

.article {
	border-bottom: 1px solid #d6d6d6;
	float:left;
	padding:27px 0px 10px 0px;
	clear:left;
}


 
 .banner {
	 margin:0px auto;
	 max-width:100%;
	 display:block;
}

.blueStrip {
	max-width:970px;
	height:9px;
	background:#0073cf;
	position:relative;
	margin:-9px auto 0 auto;
}

@media only screen and (max-width: 1024px) {
	.blueStrip {
	height:4px;
	margin:-4px auto 0 auto;
}
}

.stitle {
	background:#e98300;
	padding:10px;
	color:white;
	text-align:center;
	display:block;
	margin-top:10px;
	line-height: 17px;
	font-weight:bold;
	font-size:1.1em;
}

.title_wh2 {
	color:white;
	font-weight:bold;
}

.noborder, .noborder td {
	border:none;
}

.highlightBox {
	background:#dfe0e2;
	padding:10px 20px;
	margin-top:20px;
}

.thumb1 {
	float:left;
	margin:0px 20px 20px 0px;
}

.quote {
	font-family: 'Quicksand', sans-serif;
	font-style:italic;
	font-size:36px;
	color:#0073cf;
	line-height:42px;
}

.leftImg {
	float:left;
	width:34%;
	display:table-cell;
	margin-right:20px;
}

.leftImg img {
	max-width:100%;
}

.rightTxt {
	float:left;
	width:63%;
	display:table-cell;
	margin-bottom:30px;
}
@media only screen and (max-width: 1024px) {
.rightTxt {
	float:none;
	width:100%;
}
}
.rightTxt h2 {
	margin: -3px 0 7px 0;
	font-size:25px;
}

.rightTxt ul ul, .rightTxt ul ul li {
	margin:0px;
	padding:0px 0px 0px 12px
}

.blogHeader {
	margin:0px auto;
	position:relative;
	max-width:1212px;
}

.blogCTAimg {
  max-height: 100%;
  max-width:100%;
	position:absolute;
	top:10%;
	right:10%;
}

@media only screen and (max-width: 1228px) {
	.blogCTAimg {
		max-height: 80%;
  max-width:80%;
	}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
}